Mailinglist Archive: opensuse-updates (144 mails)

< Previous Next >
openSUSE-RU-2015:2308-1: moderate: Recommended update for resource-agents
openSUSE Recommended Update: Recommended update for resource-agents
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:2308-1
Rating: moderate
References: #955114
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This recommended update for resource-agents fixes the following issues:

- nfsserver: Use rpc-statd.service for NFS locking in EXEC_MODE=3
(boo#955114)
- Add 0002-nfsserver-Use-rpc-statd.service-for-NFS-locking-in-E.patch

- nfsserver: Add EXEC_MODE for systemd without nfs-lock.service
(boo#955114)
- Add 0001-nfsserver-Add-EXEC_MODE-for-systemd-without-nfs-lock.patch


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2015-924=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

ldirectord-3.9.6+git.1442374860.7f3628a-3.1
monitoring-plugins-metadata-3.9.6+git.1442374860.7f3628a-3.1
resource-agents-3.9.6+git.1442374860.7f3628a-3.1
resource-agents-debuginfo-3.9.6+git.1442374860.7f3628a-3.1
resource-agents-debugsource-3.9.6+git.1442374860.7f3628a-3.1


References:

https://bugzilla.suse.com/955114


< Previous Next >
This Thread
  • No further messages